
CoCoA-5 - Bug #566

Online help: problem with "<>"

26 May 2014 22:03 - John Abbott

Status: Closed Start date: 26 May 2014

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: Manual/documentation Estimated time: 2.00 hours

Target version: CoCoA-5.1.1 Seoul14 Spent time: 1.25 hour

Description

The manual search ?<> produces no match, yet the XML source has a suitable key (in the entry for Equality Test).

In contrast the search ?>< does match the entry for CartesianProduct.

Related issues:

Related to CoCoA-5 - Support #370: OnlineHelp: Problem with  "><" in syntax o... Closed 12 Jun 2013

History

#1 - 29 May 2014 14:39 - John Abbott

- Status changed from New to Resolved

- Assignee set to John Abbott

- % Done changed from 0 to 50

I'm sure this didn't work just a few days ago; but when I tried it yesterday, everything behaved correctly (but I don't recall making any relevant

changes in the interim).  Marking as half-done (& resolved),

but want to wait before closing... (in case it mysteriously reappears).

#2 - 02 Jul 2014 16:08 - Anna Maria Bigatti

- Status changed from Resolved to Feedback

- % Done changed from 50 to 90

it's fine for me too... maybe we changed the code for some other reason and fixed this as a side effect.

#3 - 16 Jul 2014 12:32 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- % Done changed from 90 to 100
